*{margin:0;padding:0;}
html,body,#bg,#bg table,#bg td{width:100%;height:100%;overflow:hidden;}
body{font-family:Arial,sans-serif;background:#fff;font-size:100%}

#bg{position:absolute;top:0;left:0;}
#bgin{position:absolute;width:200%;height:200%;}
#bg td{vertical-align:middle;text-align:center}
#bg img{min-height:50%;min-width:50%;}
#bg td img{margin:0 auto}

#frani{position:absolute;top:10%;left:5%;z-index:3;font-family:'Josefin Sans',arial,sans-serif;font-weight:700;}
#filesi{display:block;width:100%;text-transform:uppercase;font-size:3em;line-height:0.75em;text-shadow: 0px 0px 15px #000, 0px 0px 20px #000;color:#fff}
a{text-decoration:none;font-weight:bold;font-size:1.2em;color:#ff00cc;margin-left:3px}


#mainImageLayer {
   position: relative;width:100%;height:100%;
}

#topLayer {
   z-index: 1;
   opacity: 1;
   position: absolute;
   top: 0px;
   left: 0px;width:100%;height:100%;
}
#bottomLayer {
   z-index: 0;
   opacity: 1;
   position: absolute;
   top: 0px;
   left: 0px;width:100%;height:100%;
}

#contactform{display:none}
label{display:block;margin-top:12px;font-weight:bold;font-size:1.2em;color:#ff00cc}